Subject: RE: [lojban] Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:25 +0100

pc:
[email-masked] writes: 
<I think I'd go for the experimental cmavo for abstracting selbri, 
plus a hardcore glorkbog ka to which a Government Health Warning is 
attached. There doesn't seem much point in formalizing conventions 
for ka; they'd be leaky and not very robust or effectual in making 
current usage that much less vague.> 

Well, I still think that the rest of my summary deserves a try. And then yes 
we can go back to where we want to be. 

I suggest that you send to the list a new summary containing nothing
but the rules you think should be given a try. And give your proposal
a name.

--And.